Warning: Undefined variable $checkout …

WordPress无论是稳定版还是社区开源版,都报如下错误,有的人是class-wp-automatic-updater.php on line 175,我的是177

Warning: Undefined variable $checkout in /www/…/WordPress/wp-admin/includes/class-wp-automatic-updater.php on line 177

原因是因为打开了open_basedir,将其关闭,错误消失了!(解决方案来自WP官方社区)

宝塔的话,在网站——网站目录——防跨站攻击(open_basedir)的勾取消即可!

101314vcz1dnh2212c2g8i

 

说明:
    防跨站:防止网站存在漏洞,从而入侵到其他网站或者系统
    访问日志:应管局要求,所有网站必须开启180天访问日志

建议:
    1、开启防跨站功能,确保其他网站安全
    2、开启访问日志

© 版权声明
THE END
如果喜欢,可以【点赞】【分享】【收藏】
点赞9赞赏 分享
评论 抢沙发
头像
非注册用户需审核通过后才能查看。友好交流,勿发纯表情,勿恶意灌水!
提交
头像

昵称

取消
昵称表情代码图片

    暂无评论内容